Bug 125709 - ooffice dies with SIGILL upon startup
ooffice dies with SIGILL upon startup
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2004-06-10 10:00 EDT by Andreas Rogge
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-27 10:15:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Rogge 2004-06-10 10:00:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
When starting ooffice, it dies because it encounters an illegal
instruction (SIGILL is thrown).
I think this has something to do with the Processor Release (it is an
AMD K6-2). However, as the Package is released as i386 it should run
on every IA-32 Processor.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start an xterm
2. type ooffice
3. see the result

Actual Results:  program dies upon startup with SIGILL

Expected Results:  program should have started and run normally

Additional info: none
Comment 1 Caolan McNamara 2004-11-01 14:49:06 EST
caolanm->Andreas: Is this still the case with openoffice.org-1.1.2-10 ?
Comment 2 Caolan McNamara 2005-01-27 10:15:30 EST
reopen if this is still broken with openoffice.org-1.1.3

Note You need to log in before you can comment on or make changes to this bug.